跳转到内容

Qwen Image Edit Plus Lora Gallery · Multiple Angles

集成

模型 id qwen-image-edit-plus-lora-gallery/multiple-angles
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/qwen-image-edit-plus-lora-gallery/multiple-angles?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "images": [
      "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
    ]
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

此请求: ≈$0.035 35 API 积分 在此页面运行

获取 API 密钥
Alibaba · 图像

你的第一个结果将在此显示

在下方构建请求,并使用你的 API 密钥运行。输出会复制到我们的存储中,可永久保存或免费保存 7 天。

构建请求

控件根据模型架构生成。更改控件时,代码和价格会同步更新。

•必填 image_urls
拖放文件,或

指向要调整相机角度的图像的 URL。

image_size

输出尺寸覆盖值;未设置时,生成图像采用最后一张输入图像的尺寸。

num_images 默认 1

要生成的图像数量。

高级 negative_prompt · acceleration · output_format · guidance_scale · num_inference_steps · rotate_right_left · move_forward · vertical_angle · lora_scale · seed · enable_safety_checker · wide_angle_lens
默认

生成时使用的负面提示词。

acceleration 默认 regular

图像生成加速设置。选择 'regular' 可在速度和质量之间取得平衡。

output_format 默认 png

结果图像的格式。

默认 1

使用 CFG 比例控制提示词遵循度,其中 CFG 表示 Classifier Free Guidance。

默认 6

要执行的推理步数。

默认 0

水平摄像机旋转角度,单位为度。正值使摄像机向左转,负值使其向右转。

默认 0

摄像机向前移动:0 表示摄像机静止,10 生成特写。

默认 0

垂直摄像机角度:-1 为俯视鸟瞰视角,0 为中性角度,1 为仰视虫视角。

默认 1.25

通过使用此因子缩放 LoRA 模型来调整摄像机控制强度。

随机生成种子;保持提示词和种子不变即可复现结果。

POST /run/qwen-image-edit-plus-lora-gallery/multiple-angles?wait=20 报价 → $0.035
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/qwen-image-edit-plus-lora-gallery/multiple-angles?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "images": [
      "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
    ]
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

运行此请求

你的密钥会保留在此浏览器中:仅发送到 Doitong API;只有勾选“记住”后才会保存到 localStorage。 获取 API 密钥

关于 Qwen Image Edit Plus Lora Gallery · Multiple Angles

用于相机控制的预设 LoRA。`rotate_right_left` 范围为 -90 到 90 度,`move_forward` 范围为 0 到 10,`vertical_angle` 范围为 -1 到 1,`wide_angle_lens` 为布尔值。`lora_scale` 默认为 1.25。接收 `image_urls`,最多输出 4 张图像。

参数

发送规范名称或原生名称之一,不要同时发送两者。 规范名称

名称类型 默认值允许值 描述
image_urls必填 images
类型url[] · image
指向要调整相机角度的图像的 URL。
image_size可选
类型object
square_hdsquareportrait_4_3portrait_16_9landscape_4_3landscape_16_9
输出尺寸覆盖值;未设置时,生成图像采用最后一张输入图像的尺寸。
guidance_scale可选
类型number
默认值1
0 – 20
使用 CFG 比例控制提示词遵循度,其中 CFG 表示 Classifier Free Guidance。
num_inference_steps可选
类型integer
默认值6
2 – 50
要执行的推理步数。
acceleration可选
类型enum
默认值regular
noneregular
图像生成加速设置。选择 'regular' 可在速度和质量之间取得平衡。
negative_prompt可选
类型string
默认值
生成时使用的负面提示词。
seed可选
类型integer | null
随机生成种子;保持提示词和种子不变即可复现结果。
enable_safety_checker可选
类型boolean
默认值true
生成图像安全检查开关,仅授权账户可禁用。未授权请求仍必须进行检查。
output_format可选
类型enum
默认值png
pngjpegwebp
结果图像的格式。
num_images可选 num_outputs
类型integer
默认值1
1 – 4
要生成的图像数量。
rotate_right_left可选
类型number
默认值0
-90 – 90
水平摄像机旋转角度,单位为度。正值使摄像机向左转,负值使其向右转。
move_forward可选
类型number
默认值0
0 – 10
摄像机向前移动:0 表示摄像机静止,10 生成特写。
vertical_angle可选
类型number
默认值0
-1 – 1
垂直摄像机角度:-1 为俯视鸟瞰视角,0 为中性角度,1 为仰视虫视角。
wide_angle_lens可选
类型boolean
默认值false
应用广角镜头效果的开关。
lora_scale可选
类型number
默认值1.25
0 – 4
通过使用此因子缩放 LoRA 模型来调整摄像机控制强度。
必填 规范名称,也可接受

文件参数接受公开的 https:// URL、最大 10 MB 的 data: URI,或上传文件的 file_url。 文件

输出

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "qwen-image-edit-plus-lora-gallery/multiple-angles",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 35,
    "usd": "0.035",
    "charged": 35,
    "refunded": 0
  },
  "input": {
    "image_urls": [
      "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
    ]
  },
  "output": {
    "images": [
      {
        "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
        "content_type": "image/jpeg",
        "file_name": "0-output.jpeg",
        "file_size": 1843200,
        "width": 1024,
        "height": 768
      }
    ],
    "seed": 42
  },
  "outputs": [
    {
      "type": "image",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
      "content_type": "image/jpeg",
      "file_size": 1843200,
      "width": 1024,
      "height": 768,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
你的文件,由你选择每个 outputs[].url 都是存储中的副本:可永久保存(按 GB-月付费),也可免费保存 7 天,由账户设置或 ?storage= 决定。
每个模型的结构相同图像、视频和音频均包含 type、url、content_type、width、height 和 duration。output 是模型自身的结果对象。
输出字段
images
array of object {url, content_type, file_name, file_size, width, height}通过生成或编辑产生的图像。
seed
integer生成过程中使用的种子值。

更多模型:图像编辑

对于 AI 代理:此页面的 Markdown 版本位于 https://doitong.com/zh/developers/models/qwen-image-edit-plus-lora-gallery/multiple-angles.md. 所有模型和指南: https://doitong.com/developers/llms.txt